orage 4.12.1-3 source package in Ubuntu

Changelog

orage (4.12.1-3) unstable; urgency=medium

  * debian/control:
    - drop version on libgtk2.0-dev, orage needs 2.14+ and we have 2.24+ even
      in oldstable.
    - update dbus dependency to default-dbus-session-bus | dbus-session-bus.
                                                                closes: #836039

 -- Yves-Alexis Perez <email address hidden>  Sat, 25 Feb 2017 16:42:30 +0100

Upload details

Uploaded by:
Debian Xfce Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
xfce
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
orage_4.12.1-3.dsc 1.7 KiB 41f2d557ac066703ec31804fd77ce440f1c5face2fe4d3c961aef10b195416b4
orage_4.12.1.orig.tar.bz2 2.5 MiB 3cf9aa441ae83c8688865f82217025cdf3ebaa152cce4571777b8c2aa8dd9062
orage_4.12.1-3.debian.tar.xz 13.0 KiB 4317940a0062473644d9306f3d8402b4033f5a106c8acbd9f44df6722725f787

No changes file available.

Binary packages built by this source

orage: Calendar for Xfce Desktop Environment

 This package contains a calendar for the Xfce4 desktop environment.
 It integrates itself nicely into the desktop environment, is highly
 configurable and supports alerts based on dates. If you are looking
 for a good graphical calendar, you will probably want to try out
 orage. It stores its data in iCal format.

orage-dbgsym: No summary available for orage-dbgsym in ubuntu zesty.

No description available for orage-dbgsym in ubuntu zesty.